Results 1 to 7 of 7

Thread: zcs 6.0.8 can use gtranslator version 3.0.1?

  1. #1
    reedweihua is offline Member
    Join Date
    Oct 2010
    Posts
    9
    Rep Power
    4

    Smile zcs 6.0.8 can use gtranslator version 3.0.1?

    I find the newest zimlet gtranslator 3.0 .1 Compatibility zcs 6.0.6 and zcs 6.0.7,but the newest zcs is 6.0.8.(I want install this zcs),how can I do ?
    thank you very much

  2. #2
    phoenix is online now Zimbra Consultant & Moderator
    Join Date
    Sep 2005
    Location
    Vannes, France
    Posts
    23,586
    Rep Power
    57

    Default

    Quote Originally Posted by reedweihua View Post
    I find the newest zimlet gtranslator 3.0 .1 Compatibility zcs 6.0.6 and zcs 6.0.7,but the newest zcs is 6.0.8.(I want install this zcs),how can I do ?
    Have you actually tried the one supplied with your Zimbra 6.0.8 install (have a look in the zimlets* folders)?
    Regards


    Bill


    Acompli: A new adventure for Co-Founder KevinH.

  3. #3
    rrao is offline Zimbra Employee
    Join Date
    Sep 2005
    Posts
    187
    Rep Power
    9

    Default

    It is compatible with 6.0.8 as well. Gallery needs to be updated to make those versions 6.0.7+
    BTW, there is a newer version(3.2) of GoogleTranslator that has localized strings(and 3.0.1 was removed)
    Bugzilla - Wiki - Downloads - Before posting... Search!

  4. #4
    reedweihua is offline Member
    Join Date
    Oct 2010
    Posts
    9
    Rep Power
    4

    Default

    after install zimbra 6.0.8
    su zimbra
    zimbra@mail ~]$ zmloggerhostmap
    Zimbra Logger Service Hostname Map

    --------------------- ---------------------
    DNS Hostname Zimbra Hostname
    --------------------- ---------------------
    mail mail

    [zimbra@mail ~]$ zmcontrol status
    Host mail
    ldap Running
    logger Running
    mailbox Stopped
    mysql.server is not running.
    mta Running
    snmp Running
    spell Running
    stats Stopped
    [zimbra@mail ~]$ mysql.server start
    Starting mysqld...done.
    [zimbra@mail ~]$ mysql.server status
    mysql is not running

    [zimbra@mail ~]$ tail /var/log/zimbra.log
    Nov 2 12:30:51 mail postfix/proxymap[22656]: fatal: open /opt/zimbra/conf/ldap-scm.cf: No such file or directory
    Nov 2 12:30:52 mail postfix/cleanup[20931]: warning: private/proxymap socket: service dict_proxy_open: Success
    Nov 2 12:30:52 mail postfix/master[20924]: warning: process /opt/zimbra/postfix/libexec/proxymap pid 22656 exit status 1
    Nov 2 12:30:52 mail postfix/master[20924]: warning: /opt/zimbra/postfix/libexec/proxymap: bad command startup -- throttling
    Nov 2 12:31:01 mail zmmailboxdmgr[22984]: status requested
    Nov 2 12:31:01 mail zmmailboxdmgr[22984]: status OK
    Nov 2 12:31:01 mail sendmail[21291]: unable to qualify my own domain name (mail) -- using short name
    Nov 2 12:31:01 mail sendmail[21291]: NOQUEUE: SYSERR(zimbra): can not chdir(/var/spool/clientmqueue/): Permission denied
    Nov 2 12:31:02 mail zmmailboxdmgr[23092]: status requested
    Nov 2 12:31:02 mail zmmailboxdmgr[23092]: status OK

    start zmmailboxdctl

    [zimbra@mail ~]$ zmmailboxdctl start
    /opt/zimbra/bin/zmmailboxdctl: line 48: cannot create temp file for here document: Permission denied
    /opt/zimbra/bin/zmmailboxdctl: line 56: cannot create temp file for here document: Permission denied
    /opt/zimbra/bin/zmmailboxdctl: line 56: cannot create temp file for here document: Permission denied
    /opt/zimbra/bin/zmmailboxdctl: line 56: cannot create temp file for here document: Permission denied
    /opt/zimbra/bin/zmmailboxdctl: line 61: cannot create temp file for here document: Permission denied
    ^Caudit_log_user_command(): Connection refused
    mailboxd already running.
    [zimbra@mail ~]$ zmmailboxdctl stop
    Stopping mailboxd...audit_log_user_command(): Connection refused
    audit_log_user_command(): Connection refused
    ^C
    [zimbra@mail ~]$ sh -x zmmailboxdctl status
    ++ dirname zmmailboxdctl
    + source ./zmshutil
    /opt/zimbra/bin/zmmailboxdctl: line 17: ./zmshutil: No such file or directory
    How can I do ?
    thank you.

  5. #5
    reedweihua is offline Member
    Join Date
    Oct 2010
    Posts
    9
    Rep Power
    4

    Default

    when I create a new system ,re-install zcs6.0.8.everything is ok.and servers work well.thanks bill and rrao

  6. #6
    reedweihua is offline Member
    Join Date
    Oct 2010
    Posts
    9
    Rep Power
    4

    Default

    I could not understand this"It is compatible with 6.0.8 as well. Gallery needs to be updated to make those versions 6.0.7+
    BTW, there is a newer version(3.2) of GoogleTranslator that has localized strings(and 3.0.1 was removed)
    "
    my now zimbra is 6.0.5 .and I need upgrade it to 6.0.8. if I have upgrade success.but can not find gtranslator in 6.0.8.
    how can I do ?

  7. #7
    fyd
    fyd is offline Elite Member
    Join Date
    Oct 2010
    Posts
    373
    Rep Power
    4

    Default

    reedweihua, after you have installed 6.0.8 you will be able to find you gtranlator zimlet in '/opt/zimbra/zimlets-extra'. If it ain't there, gallery is your place.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. zmrestore from ZCS 5.0.13 to ZCS 6.0.8
    By philwillchen in forum Administrators
    Replies: 1
    Last Post: 10-06-2010, 08:06 PM
  2. Trouble Sending mail - All Messages deferred!
    By SiteDiscovery in forum Administrators
    Replies: 7
    Last Post: 09-03-2009, 04:52 AM
  3. Replies: 41
    Last Post: 10-29-2007, 02:36 PM
  4. ZCS 3.2 Beta Available
    By KevinH in forum Announcements
    Replies: 31
    Last Post: 07-07-2006, 03:46 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •